.pCenter
{
	/*text-align:center ;*/
}



/* Sets element margins, padding, and border to 0 to even out browser differences when adding desired values later. */
div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, td, form,  img, button {
     border-style: none;
    border-color: inherit;
    border-width: 2;    
    height: 0px auto;
    
}

html,#page{   
   height: 100%;    
    }

p
{
	/*font-size: small;	*/
	font-size: 9pt;	
	text-align: justify;
	line-height: 18px;
	font-weight: normal;
	padding-left: 25px;
	padding-right: 10px;
}

a 
{
    text-decoration: none;    
    }

h1
{
	font-size: 12pt;
	font-weight: bold;
	color: Green;
}

h2
{
	font-size: 10pt;
	/*font-weight: bold;*/
	/*margin-bottom: 15px;*/

}

h2.menu
{
	/*margin-bottom: 5px;*/
}

h3
{
	font-size: 8pt;
	font-weight: bold;
	/*margin-bottom: 8px;*/
}

body, #page
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt;
	margin: 0 0 8px 0;
	padding: 0;
	height: auto;

}


ul 
{ 
	padding: 0px 0px 0px 1px; 
}
/* Start mv */

#banner {
	background-image: url(../image/banner-4.gif);	
	background-repeat:no-repeat;
	height:100px;
}

#topnav {
	background-color:#3F843D;
	width: 100%;
	height:10px;
	font-size:1em;
}

/******** Navigation and search Population *************/
#lowerbar {
	background-color:#3F843D;
	width: 100%;
	height:10px;
	font-size:1em;
	margin-bottom:0.05em;
}

.nav {
	float:left;
	margin: 0em 0em 0em 14.5em;
	height:20px;
}


/**************************************** Centerbox ****************************************/

#centerbox	{
	width:100%;	
	/*height:709px;*/
	height:auto;
	display:block;
	clear:both;
	background-color:#FCFCFC;
	
}
#centerbox table{
	width:100%;
	height: 709px;	
}

.centerboxtabletd
{
    font-family: Arial;
    font-size:medium;
}
    

.centerboxleft {
	float:left;
}

.centerboxlefttop, .centerboxlefttop a
{
    padding:  .5em 0em .5em .5em;
    
    font-weight:bold;	
	color:White;
	
	font-family:@Arial Unicode MS;
    font-size: 10pt;
    height: auto;
    text-decoration: none;
    
}

.centerboxlefttop a:hover
{
    color: White;
    text-decoration: underline;
    }
 .centerboxlefttop2, .centerboxlefttop2 a
{
    
    font-weight:bold;	
	color:White;	
	font-family:@Arial Unicode MS;
    font-size: 10pt;
    height: auto;
    text-decoration: none;
    
}

.centerboxlefttop2 a:hover
{
    color: White;
    text-decoration: underline;
    }

.centerboxleft0 a
{
    padding:  0em 0em 0em 0em;
	width:10em;
	color:White;
	margin: 0em .0em 0em 0em;
	font-family:@Arial Unicode MS;
    font-size: small;
    height: auto;
    text-decoration: none;
       
}

.centerboxleft0 ul
{
    padding:  .5em 0em 0em 0em;
	width:13em;
	color:White;
	margin: 0em .0em 0em 0em;
	font-family:@Arial Unicode MS;
    font-size: small;
    height: auto;
    text-decoration: none;
    list-style-type: disc;
    font-weight:bold;    
    /*list-style: circle;    */
}

.centerboxleft0
{
    padding:  0em 0em 0em 3em;
	width:14em;
	color:White;
	margin: 0em .0em 0em 0em;
	font-family:@Arial Unicode MS;
    font-size: small;
    height: auto;
    text-decoration: none;
    list-style: circle;    
}

.centerboxleft0:hover{
color: White;
text-decoration: underline;
}

.centerboxleft0 a:hover{
color: White;
}

.centerboxleft h2, .centerboxright h2 {
	background-color:#B0C769;
	color:#333;
	padding: .1em 0em .05em .2em;
}

#container
{
	height:100%;
	/*width: 873px;*/
	width:89em;
	border: 1px solid #333;	
	margin-left: auto; 	
	margin-right: auto;
	background-color: White;	
	padding-bottom:0;
	vertical-align: middle; 
	margin-top: 10px;
    }

#header
{
	padding: 0px;
	/*background-image: url('../image/un-logo.gif');
	background-position:right;
	background-repeat:no-repeat;*/
}

#footer
{
	background-position:0 -0.6em;
	font-size:0.9em;
	text-align:center;
	clear:both;
	vertical-align: bottom;
	height: 21px;
	background-color: #3F843D;
	color: White;
	
}

#footer ul li {	
	list-style:none;
	display:inline;
}

#footer p
{
	color: white;	
}

#footer a
{
	color: white;	
}
*/

#main
{
	/*border-style:solid;
	border-width:1px;*/
	float: left;
	/*width: 500px;*/
	width: 100%;
	margin: 0px 0px 0px 10px;
	height:auto;
    margin-left: 35px;
	
}

#main1
{
	
	width: 100%;	
	height:auto;	
}

#datas
{

	float: left;
	width: 500px;
	margin: 0px 0px 0px 20px;
	
}

#extras
{
	/*border-style:solid;
	border-width:1px;*/
	/*background: url('../image/vert_divider.gif')  no-repeat 0px;*/
	float: left;
	padding-left: 0px;	
	width: 25%;
	height: auto;
}

.menuextras
{
    vertical-align: top;
    text-align:justify;
    padding-top: 5px;    
    padding-left: 3px;
    height: 100%;    
    
}

.menuextras h1 
{
	 /*margin-left: 10px;*/
	 margin: 10px 20px 0 10px;
	 font-size: large;
	 /*font-weight:bold;*/
	 text-transform:uppercase; 
	 color: #009966;
}

.menuextras h2
{
	 margin-left: 10px;
	 margin: 5px 20px 0 10px;
	 font-size: medium;
	 color: #009966;
	 /*font-weight:bold;*/ 
}

.menuextras h3
{   padding:  em 1.75em 0em 10px;
	 margin-left: 10px;
	 margin: 5px 20px 0 1em;
	 font-size: medium;
	 font-style:italic;
	 color: #009966;
	 /*font-weight:bold;*/ 
}

.menuextras table
{
padding: .5em 1.75em 0em 1em;
margin-left: 10px;
border: none;
border-bottom: none;
display:block;
vertical-align: top;
}

.menuextras tr
{
	 margin-left: 10px;
	 margin: 10px 20px 0 10px;
	 font-family:Arial;
     font-size: small;  
     line-height: 1em;
     vertical-align: top;
	 /*font-weight:bold;*/ 
}

.menuextrash2
{
	 margin-left: 10px;
	 margin: 10px 20px 0 10px;
	 font-size: medium;
	 color: #009966;
	 /*font-weight:bold;*/ 
}

.menuextras p 
{
	 margin-left: 10px;
	 margin: 10px 20px 0 10px;
	 font-family:Arial;
     font-size: small;  
     line-height: 1.75em;  
	 
}

#menuextrasp 
{
	 margin-left: 10px;
	 margin: 10px 20px 0 10px;
	 font-family:Arial;
     font-size: small;  
     line-height: 1.75em;  
	 
}



/**************************       FOOTER          *************/

.footnotes {
	border-top:1px dotted #e3e3e3;
	background-color:#FCFCFC;
	margin-top:10em;
	font-size:85%;
	color:#666;
}

#ordertable .footnotes ol li {
	margin-left:5em;
}
	
/*#footer {
	background-position:0 -0.6em;
	font-size:0.9em;
	padding-top:10em;
	text-align:center;
	clear:both;
	vertical-align: bottom;
}

#footer ul li {	
	list-style:none;
	display:inline;
}
*/
.bullet {
	background-image: url(/en/development/desa/population/images/bullet3.gif);
	background-position:.667em .5em;
	background-repeat:no-repeat;
	margin:.1em 0em .7em 0em;
	padding-left:1.8em !important;
}

.clear {
	height: 1px;
	line-height: 1px;
	clear: both;
	font-size: 1px;
}


#print {
	background-color:#F4F3F2;
	border:1px solid #C4C4C4;
	float:right;
	margin:1em 1.2em 5em 0;
	padding:0.3em 0.3em 0.3em 0.6em;
	width:4em;
}

#print a {
	background:url("/en/development/desa/population/images/icons/print.gif") no-repeat scroll left center transparent;
	font-size:90%;
	padding-left:1.5em;
	text-decoration:none;
}

.rights {
	background-color:#ccc !important;
	margin-top:5em;
}

.rights h2 {
	background-color:#fff !important;
}

.schedtablecells
{
    border-style:solid;
    font-size:smaller;
}

#tablist{
padding-top: 5px;
margin:0;
text-decoration: none;
line-height: 1.75em;
color:#006699;
width:100%;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 12px;
    font-family: Verdana;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0px;    
}

#tablist:hover
{
    color: White;}


#tablist2{
padding: 0px 0;
margin:0;
font: 12px Verdana;
text-decoration: none;
line-height: 1.75em;
}

#tablist li{
list-style: none;
margin: 0;
/*width:218px;*/
width: 100%;
text-decoration: none;
font-weight:bold;
    font-style: normal;
    font-variant: normal;
    font-size: 13px;
    line-height: normal;
    font-family: Verdana;
}

.menuLinks, .menuLinks a
{
padding: 0px 0px 0px 1em;
margin: 0px; 
    }

#menuLinks a:hover
{
background-color: #009966;    
    }

#tablist li:hover{
list-style: none;
margin: 0;
/*width:186px;*/
width: 14em;
text-decoration: none;
background-color: #009966;
color: White;

}




#tablist2 li{
list-style: none;
margin: 0;
/*width:180px;*/
width:186px;
text-decoration: none;
line-height: 1.2em;
}

#tablist li a{
padding:  .5em 0px 0em 1em;
margin-left: 0px;
border: none;
border-bottom: none;
display:block;
text-decoration: none;
line-height: 1em;

}

#tablist2 li a, #tablist2 table{
padding: .5em .5px 0em .5em;
margin-left: 0px;
border: none;
border-bottom: none;
display:block;
color: #006699;
}

#tablist2 li a:hover{
padding: .5em .5px 0em .5em;
margin-left: 0px;
border: none;
border-bottom: none;
display:block;
color: White;
background-color:#009966;
text-decoration:none;
line-height:1.5em;
}

#tablist3{
padding: .5em 3px 0em 1em;
margin-left: 0px;
border: none;
border-bottom: none;
display:block;
color: #009966;
}

#tablist li a:link, #tablist li a:visited{
color: #006699;
}

#li a:visited{
color: #009966;
}

#tablist li a.current{
color: #009966;
}

#tabcontentcontainer{

vertical-align:top;
background-image: url('../image/Distance-Origin_light2.png');
                                    height: 824px; width: 100%; background-repeat: no-repeat; background-position: left;
}

tabcontentcontainer a
{
    color:#006699;
    }

.tabcontentswf{
display:none;
text-align:left; 
font-size: small; 
vertical-align:top; 
padding-top: 0px;
margin-top: 0px;
height: 800px;
}


.tabcontent{
display:none;
text-align:left; 
font-size: small; 
vertical-align:top; 
height: 700px;
font: black;
font-weight:bold;
}

.tabcontenttr
{
vertical-align:middle; 
text-align:center; 
border: 2px solid;
}

tabcontenttrulli
{

display: inline-block;
float: left;    
}


.tabcontent a
{
color: #3F843D;
}

.tabcontent ul
{
margin-left: 45px;
line-height:.5cm;
text-decoration:none;
margin-top: 6px;
margin-bottom: 6px;
font-size: small;
padding-left: 30px;
}

.tabcontent li
{    
    list-style-type: circle;
    
    }

.tabcontent li a{
text-decoration:none;
}

.tabcontent li a:link, .tabcontent li a:visited, .tabcontent li a:hover{

    color: #3F843D;
}

a.tab {
background:#99CCCC;
}

a.tab:active{
background:#99CCCC;
}
    .style2
    {
        width: 134px;
    }
    .style3
    {
        width: 107px;
    }
    .style4
    {
        width: 203px;
    }
    
ul.tablist li ul {
  visibility: hidden; } 

ul.tablist li.submenu:hover ul {
  visibility: visible;
} 

#style5
           {
               font-family: Arial;
               font-size: medium; 
               background-color: #3F843D;
               width: 15em;
               }

.blur
         {
             
             margin: 5px 0 0 5px;
             background: url("../images/Age_Sex_light2.gif") no-repeat left;
             height: 703px;             
             width: 700px;
             
             filter: blur(80px);
        -webkit-filter: blur80px);
        -moz-filter: blur(80px);
        -o-filter: blur(80px);
        -ms-filter: blur(80px);
    
             
                          }   
                          
/******** Navigation and search Population *************/
#lowernav {
	background-color:#070050;
	float:left;
	width:79em;
	margin-top:.1em;
}

.nav {
	float:left;
	margin: 0em 0em 0em 14.5em;
	height:20px;
}

#lowerbar ul {
	margin-top:.0em;
	padding-top:0em;
}

.nav li {
	display: inline;
	text-decoration: none;
	font-size:1.05em;
}

.nav li a {
	text-decoration: none !important; 
	color: #fff;
	padding-right: .8em;
	padding-left: .8em;
	padding-top:.25em;
	float:left;
	text-decoration:none;
	border-left: 1px solid #fafafa !important;
	height:19px !important;
	display:block;
}
.main_menu {
	background-color:#acc8d7;
	clear: both;
    width: 948px !important;
    height: 45px !important;
    text-align: justify;
    margin: 0 auto;
    padding-bottom: 0px;
    background-image: linear-gradient(top, #acc8d7, #98b4c2);
}

.main_menu a {
	border-left:1px solid #585858;
	color:#235f91;
	/* display:block; */
	font-size:13px;
	font-weight:700;
	height:45px;
	width: auto;
	
	line-height:45px;
 	margin:0 auto; 

	
	/*	padding:0 2.9em; 
	*padding: 0 1.9em;; // Read by IE7 and earlier versions */
	 padding: 0 10px;
	
	

	position:relative;
	text-decoration:none;
 	/* text-shadow:0 1px 1px #242424; */
	text-shadow:none;
	text-align:justify;
	display: inline-block;
	
}



/*All Firefox hack for main_menu  padding*/

@-moz-document url-prefix()

{}

.main_menu a {
	border-left:1px solid #585858;
	color:#235f91;
	/* display:block; */
	font-size:13px;
	font-weight:700;
	height:45px;
	width: auto;
	
	line-height:45px;
 	margin:0 auto; 
/*	padding:0 36.9px; 
	*padding: 0 36.9px;; // Read by IE7 and earlier versions */
 padding: 0 15px;
	position:relative;
	text-decoration:none;
	/* text-shadow:0 1px 1px #242424; */
	text-shadow:none;
	text-align:justify;
	display: inline-block;
}






/*Safara and Chrome hack for main_menu padding*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{
.main_menu a {
	border-left:1px solid #585858;
	color:#235f91;
	/* display:block; */
	font-size:13px;
	font-weight:700;
	height:45px;
	width: inherit;
	
	
	line-height:45px;
 	margin:0 auto; 
	padding: 0 15px; 
	

	position:relative;
	text-decoration:none;
	/* text-shadow:0 1px 1px #242424; */
	text-shadow:none;
	text-align:justify;
	display: inline-block;
	
}

}

.main_menu .current_page_item a {
	background-color:#acc8d7;
	clear: both;
    margin: 0 auto;
    background-image: linear-gradient(top, #acc8d7, #98b4c2);
}

.main_menu ul li a:hover, .main_menu li li a:hover {
/* color:#235f91 !important; */
	color:#fff !important;
	text-decoration:none;
}

.sub-header-main_menu ul li a:hover, .sub-header-main_menu li li a:hover {
	/* color:#235f91 !important; */
	color:#fff !important;
	text-decoration:none;
}


.main_menu a:hover {
	/* color:#235f91 !important; */
	color:#fff !important;
	background-image:linear-gradient(top, #3e76b3, #235f91);
}



.main_menu, .main_menu ul {
	display:block;
	list-style-type:none;
	margin:0 !important;
	padding:0 !important;

}



.main_menu li {
	border:0;
	display:inline-block;
	 float:left; 
		margin:0 auto;
	padding:0;
	position:relative;
	z-index:5;
}



.main_menu > li:first-child > a {
	border-left:none;
}

.main_menu > li:first-child > a, .main_menu li + li + li li:first-child > a {
}
